# Uses of Class
org.h2gis.functions.spatial.clean.MakeValidOp

Packages that use MakeValidOp
Package
Description
org.h2gis.functions.spatial.clean

## Uses of MakeValidOp in org.h2gis.functions.spatial.clean

Methods in org.h2gis.functions.spatial.clean that return MakeValidOp
Modifier and Type
Method
Description
`MakeValidOp`
MakeValidOp.`setPreserveCoordDim(boolean preserveCoordDim)`
`MakeValidOp`
MakeValidOp.`setPreserveDuplicateCoord(boolean preserveDuplicateCoord)`
`MakeValidOp`
MakeValidOp.`setPreserveGeomDim(boolean preserveGeomDim)`